@charset "utf-8";
/*------------------------------------------------------------
	case
------------------------------------------------------------*/
#gNavi li:nth-child(4) a {
	border-bottom-color: #0359A9;
}
#main .pageTtl {
	margin-bottom: 15rem;
}
#main .caseList {
	margin-bottom: 8.5rem;
	display: flex;
	flex-wrap: wrap;
	gap: 10.6rem 10rem;
}
#main .caseList li {
	width: calc((100% - 20rem)/3);
}
#main .caseList a {
	height: 100%;
	box-sizing: border-box;
	padding: 0 3rem 3.3rem;
	display: block;
	letter-spacing: 0.03rem;
	position: relative;
	background-color: #fff;
	border-radius: 2rem;
	box-shadow: 0.4rem 0.4rem 0.8rem #DDE5F3,-0 0 0.2rem #DDE5F3;
	overflow: hidden;
}
#main .caseList a:hover {
	opacity: 0.7;
}
#main .num {
	padding: 0.2rem 1.5rem 0.6rem;
	width: 11.5rem;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	font-size: 1.6rem;
	letter-spacing: 0.13rem;
	line-height: 1.2;
	text-align: center;
	border-radius: 0 0 2rem 0;
	font-family: "Noto Serif JP", serif;
	background-color: #0E41A5;
}
#main .num span {
	font-size: 2.6rem;
	line-height: 1;
}
#main .caseList .photo {
	margin: 0 -3rem 2.6rem;
	aspect-ratio: 334/222;
}
#main .caseList .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .caseList .ttl {
	font-size: 2.2rem;
	line-height: 1.2;
	font-weight: 500;
	margin-bottom: 1.6rem;
}
#main .caseList .txt {
	font-size: 1.6rem;
	line-height: 1.8;
	margin-bottom: 3.1rem;
}
#main .caseList .tag {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
}
#main .caseList .tag span {
	padding: 0.4rem 0.9rem;
	color: #0F42A5;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.2;
	border: 1px solid #0F42A5;
	border-radius: 2rem;
}
#main .btnBox {
	padding: 8rem 0;
}
#main .btnBox .btnList {
	margin: 0 -0.4rem;
	gap: 9rem;
}
#main .btnBox .btnList li {
	width: calc((100% - 18rem)/3);
}
#main .btnBox .btnList a {
	padding: 2rem 3.2rem;
	position: relative;
	color: #1170C4;
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: 0.1rem;
	display: flex;
	align-items: center;
	height: 8.6rem;
	background-color: #fff;
	box-shadow: 0.3rem 0.3rem 0.4rem #ccc;
	border: 0.3rem solid #106FC4;
	border-radius: 6rem;
	box-sizing: border-box;
}
#main .btnBox .btnList a:hover {
	opacity: 0.7;
}
#main .btnBox .btnList a img {
	position: absolute;
	right: 4.5rem;
	top: 1.7rem;
}
#main .btnBox .btnList .btn02 a img {
	right: 3.5rem;
	top: 1.2rem;
}
#main .btnBox .btnList .btn03 a img {
	right: 2.5rem;
}
#main .bannerSec {
	padding: 7rem 0 10.4rem;
}
#main .bannerSec .headLine01 {
	margin-bottom: 6.7rem;
	color: #0D40A5;
	font-size: 4.5rem;
	letter-spacing: 0.17rem;
	text-align: center;
}
#main .bannerSec .headLine01 small {
	margin-top: 0.2rem;
	display: block;
	color: #000;
	font-size: 2rem;
	letter-spacing: 0.11rem;
}
#main .bannerSec .banner {
	gap: 7.6rem 6.2rem;
}
#main .bannerSec .banner a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
}
#main .bannerSec .banner a img {
	max-height: 3.7rem;
	max-width: 13rem;
}
#main .formBox {
	padding: 9.5rem 0 12rem;
}
#main .formBox .content {
	max-width: 93rem;
}
#main .formBox .headLine01 {
	font-size: 3.5rem;
	letter-spacing: 0.65rem;
}
#main .formBox .mailForm th {
	width: 25%;
}
#main .formBox .mailForm table + .txt {
	margin-right: -3rem;
}
@media all and (min-width: 897px) {
	#main .bannerSec .banner a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#main .pageTtl {
		margin-bottom: 7rem;
	}
	#main .caseList {
		margin-bottom: 5rem;
		display: block;
	}
	#main .caseList li {
		width: auto;
	}
	#main .caseList li:not(:last-child) {
		margin-bottom: 4rem;
	}
	#main .btnBox {
		padding: 6rem 0;
	}
	#main .btnBox .btnList {
		margin: 0 auto;
		max-width: 40rem;
		display: block;
	}
	#main .btnBox .btnList li {
		width: auto;
	}
	#main .btnBox .btnList li:not(:last-child) {
		margin-bottom: 2rem;
	}
	#main .btnBox .btnList a {
		padding: 2rem 3.2rem;
		font-size: 1.8rem;
		height: 7rem;
	}
	#main .btnBox .btnList a img {
		width: 2.5rem;
	}
	#main .btnBox .btnList .btn02 a img {
		width: 3.5rem;
	}
	#main .btnBox .btnList .btn03 a img {
		width: 4rem;
	}
	#main .bannerSec {
		padding: 5rem 0 6rem;
	}
	#main .bannerSec .headLine01 {
		margin-bottom: 4rem;
		font-size: 2.6rem;
	}
	#main .bannerSec .headLine01 small {
		font-size: 1.5rem;
	}
	#main .bannerSec .banner {
		gap: 3rem 3.5rem;
	}
	#main .bannerSec .banner li {
		width: calc((100% - 7rem)/3);
	}
	#main .bannerSec .banner a img {
		max-height: 3rem;
		max-width: 8.5rem;
	}
	#main .formBox {
		padding: 5rem 0 6rem;
	}
	#main .formBox .headLine01 {
		font-size: 3rem;
	}
	#main .formBox .mailForm th {
		width: 100%;
	}
	#main .formBox .mailForm table + .txt {
		margin-right: 0;
	}
}
/*------------------------------------------------------------
	case01
------------------------------------------------------------*/
#main .detailBox {
	margin-bottom: 13rem;
}
#main .detailBox .pageTtl {
	margin-bottom: 2rem;
}
#main .detailBox .lead {
	margin-bottom: 15rem;
}
#main .detailBox .num {
	margin-bottom: 0.8rem;
	position: static;
	line-height: 1.2;
	border-radius: 2rem 0 2rem 0;
}
#main .detailBox .strong {
	font-weight:bold;
}

#main .detailBox h4,
#main .detailBox h5 {
	color:#0B3FA5;
}
#main .detailBox h5{
	margin-top:3rem;
	margin-bottom:1.5rem;
	font-size: 2.5rem;
	font-weight: 500;
}

.mb0 {
	margin-bottom: 0 !important;
}

#main .detailBox ul {
	margin:2rem;
	font-size:1.6rem;
	list-style-type:disc !important;
}

#main .detailBox ol {
	margin:2rem;
	font-size:1.6rem;
	list-style-type:decimal !important;
}

.asone_message {
	margin:1rem;
	padding:24px;
	background-color: #eef;
	border-radius: 5px;
}
.asone_message h5{
	font-size:1.6rem !important;
	margin-top:0 !important;
	font-weight: 800 !important;
}
.asone_message p{
	color:#0B3FA5;
	font-size:1.4rem !important;
}

#main .detailBox .topBox {
	margin-bottom: 8.2rem;
	display: flex;
	justify-content: space-between;
}
#main .detailBox .topBox .txtBox {
	width: 63.5rem;
}
#main .detailBox .topBox .txtBox h3 {
	margin-bottom: 4rem;
	font-size: 4.5rem;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: 0.47rem;
}
#main .detailBox .topBox .txtBox h3 .tag {
	vertical-align: 1rem;
	margin-left: 3rem;
}
#main .detailBox .topBox .txtBox h3 .tag span {
	margin-right: 1rem;
	display: inline-block;
	padding: 0.7rem 2.2rem;
	color: #0F42A5;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.2;
	border: 1px solid #0F42A5;
	border-radius: 2rem;
	letter-spacing: 0;
}
#main .detailBox .topBox .txtBox .txt {
	font-size: 1.8rem;
	letter-spacing: 0.04rem;
}
#main .detailBox .topBox .photoBox {
	width: 45rem;
}
#main .detailBox .topBox .photoBox img {
	width: 100%;
}
#main .detailBox h4 {
	margin-bottom: 3rem;
	padding-left: 4rem;
	position: relative;
	font-size: 3.5rem;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.4rem;
}
#main .detailBox h4:before {
	position: absolute;
	left: 0;
	top: 0.8rem;
	width: 2rem;
	height: 2rem;
	border: 3px solid #0F42A5;
	border-radius: 50%;
	content: "";
}
#main .detailBox p {
	margin-bottom: 3rem;
	font-size: 1.6rem;
	line-height: 2;
	letter-spacing: 0.04rem;
}
#main .detailBox p:last-child {
	margin-bottom: 0 !important;
}
#main .detailBox .subBox {
	margin-bottom: 10.5rem;
}
#main .detailBox .imgBox {
	display: flex;
	justify-content: space-between;
}
#main .detailBox .imgBox .txtBox {
	flex: 1;
}
#main .detailBox .imgBox .photoBox {
	margin: 0.8rem 0 0 7rem;
	width: 38rem;
}
#main .detailBox .imgBox .photoBox img {
	width: 100%;
}
#main .detailBox .bgImgBox {
	margin-bottom: 10rem;
	padding: 4rem 5.7rem 7rem;
	background-color: #F7FAFF;
	border-radius: 4rem;
}
#main .detailBox .bgImgBox .imgBox .photoBox {
	width: auto;
	margin: -4.3rem 0.5rem 0 9rem;
}
#main .detailBox .bgImgBox .imgBox .photoBox img {
	width: auto;
}
#main .detailBox .btn a {
	margin: 0 auto;
	width: 34rem;
	height: 8.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 500;
	border: 0.3rem solid #fff;
	background-color: #1170C4;
	border-radius: 5rem;
	box-shadow: 2px 2px 4px #999;
	box-sizing: border-box;
}
#main .detailBox .btn a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	#main .detailBox {
		margin-bottom: 7rem;
	}
	#main .detailBox .pageTtl {
		margin-bottom: 8rem;
	}
	#main .detailBox .topBox {
		margin-bottom: 6rem;
		flex-direction: column-reverse;
	}
	#main .detailBox .topBox .txtBox {
		width: 100%;
	}
	#main .detailBox .topBox .txtBox h3 {
		margin-bottom: 3rem;
		font-size: 3rem;
	}
	#main .detailBox .topBox .txtBox h3 .tag {
		margin-left: 0;
	}
	#main .detailBox .topBox .txtBox h3 .tag span {
		font-size: 1.5rem;
	}
	#main .detailBox .topBox .txtBox .txt {
		font-size: 1.6rem;
	}
	#main .detailBox .topBox .photoBox {
		margin-bottom: 4rem;
		width: 100%;
	}
	#main .detailBox h4 {
		padding-left: 3rem;
		font-size: 2.3rem;
		letter-spacing: 0.2rem;
	}
	#main .detailBox h4:before {
		top: 0.4rem;
		width: 1.4rem;
		height: 1.4rem;
	}
	#main .detailBox p {
		margin-bottom: 2rem;
		font-size: 1.4rem;
	}
	#main .detailBox .subBox {
		margin-bottom: 6rem;
	}
	#main .detailBox .imgBox {
		flex-direction: column-reverse;
	}
	#main .detailBox .imgBox .txtBox {
		flex: auto;
	}
	#main .detailBox .imgBox .photoBox {
		margin: 0 0 2.5rem;
		width: 100%;
	}
	#main .detailBox .bgImgBox {
		margin-bottom: 5rem;
		padding: 2rem 2rem 3rem;
		border-radius: 3rem;
	}
	#main .detailBox .bgImgBox .imgBox .photoBox {
		width: auto;
		margin: 0 0 2.5rem;
		text-align: center;
	}
	#main .detailBox .bgImgBox .imgBox .photoBox img {
		width: 15rem;
	}
	#main .detailBox .btn a {
		width: 28rem;
		height: 6rem;
		font-size: 1.8rem;
	}
}
